import React from 'react';
export default function ViewSidebarFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M709.15-629.15v-177.07h177.07v177.07zm0 238.06v-178.06h177.07v178.06zM74.02-154.02v-652.2h575.13v652.2zm635.13 0v-177.07h177.07v177.07z" })));
}
